BODY {
	background:#000000;
	color:#FFFFFF;
	font-family:News Gothic MT,Arial,Helvetica,sans-serif;
	font-size:12pt;}

P {
	text-align:center;}

	
H1 {
	text-align:center;
	font-size:24pt;
	color:#FFC000;
	font-weight:bold;}

H2 {
	text-align:center;
	font-size:18pt;
	color:#FFC000;
	font-weight:bold;}

H3 {
	text-align:center;
	font-size:14pt;
	color:#FFC000;
	font-weight:bold;}

TABLE {
	text-align:center;}

TR.sshot {
	vertical-align:middle;
	text-align:center;
	font-size:8pt;}

TR.cen {
	vertical-align:middle;
	text-align:center;}

TR.map {
	vertical-align:top;
	text-align:center;}

TD.snd1 {
	vertical-align:top;
	text-align:left;
	font-weight:bold;
	font-color:#FFC000;
	font-size:12pt;}

TD.snd2 {
	vertical-align:top;
	text-align:center;
	font-size:10pt;}

TD.snd3 {
	vertical-align:top;
	text-align:left;
	font-size:10pt;}

TD.inv {
	background-color:#FFFFFF;
	color:#000000;}

TD.sa2 {
	font-size:10pt;
	color:#FFC000;}

LI {
	font-size:12pt}

.s1 {
	font-size:8pt;}

.s2 {
	font-size:10pt;}

.s3 {
	font-size:12pt;}
	
.s4 {
	font-size:14pt;}

.s5 {
	font-size:18pt;}

.s6 {
	font-size:24pt;}

.s7 {
	font-size:36pt;}

.sg2 {
	font-size:10pt;
	color:#808080;}

.or {
	color:#FF8000;}

.am {
	color:#FFC000;}

.na {
	color:#808080;}

.i4 {
	font-family:Impact;
	font-size:14pt;}

.i5 {
	font-family:Impact;
	font-size:18pt;}

.i6 {
	font-family:Impact;
	font-size:24pt;}

.io4 {
	font-family:Impact;
	font-size:14pt;
	color:#FF8000;}

.io5 {
	font-family:Impact;
	font-size:18pt;
	color:#FF8000;}

.io6 {
	font-family:Impact;
	font-size:24pt;
	color:#FF8000;}

.menu1 {
	font-weight:bold;
	color:#FF8000;
	font-size:18pt;}

.menu2 {
	font-weight:bold;
	color:#FFC000;
	font-size:24pt;
	text-decoration:underline;}

.menu3 {
	font-weight:bold;
	color:#FFC000;
	font-size:24pt;}

.menu4 {
	font-weight:bold;
	color:#FFC000;
	font-size:18pt;}

A {
	text-decoration:none;}

A:link {
	color:#FF8000;}

A:active {
	color:#FFFF00;}

A:visited {
	color:#FFA000;}

A:hover {
	text-decoration:underline;}


